Issue 107170 - Excel export: Wrong font in default cell style
Summary: Excel export: Wrong font in default cell style
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: save-export (show other issues)
Version: OOO320m5
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: kla
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-11-24 14:02 UTC by daniel.rentz
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description daniel.rentz 2009-11-24 14:02:27 UTC
Use a Western system locale (en_US, de_DE, etc), open an empty Calc document,
save to Excel 2003 XLS format, open in Excel.
Check the Default cell style. It contains the font that Calc uses as CJK font,
not Arial anymore, as expected. This wrong font is also shown in the column/row
headers around the empty sheet.
Broken somewhere on the way between 3.1 and 3.2.
Comment 1 uwe.luebbers 2009-11-24 16:01:50 UTC
Adjusted target
Comment 2 daniel.rentz 2009-11-25 08:26:24 UTC
fixed in CWS OOO320/calc32stopper6
Comment 3 daniel.rentz 2009-11-26 17:43:30 UTC
back to QA
Comment 4 kla 2009-12-11 10:11:08 UTC
Seen ok in cws calc32stopper6 -> verified
Comment 5 kla 2011-04-08 09:56:27 UTC
Seen ok into master -> closed